columns:
  classe_id:
    type: bigint
    not_null: NOT NULL
    default: "0"
  code:
    type: text
  condition:
    type: text
    default: "''::text"
  exclude_code:
    type: text
    default: "''::text"
  include_code:
    type: text
    default: "''::text"
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_classes_sections'::regclass)"
  texte:
    type: text
constraints:
  t_classes_sections_pkey:
    type: PRIMARY KEY
    column: oid